html {
  direction: ltr;
  }
body {
  direction: ltr;
  background-color: #fafafa;
  /* Je choisis un fond légèrement moins éblouissant que le blanc pur */
  font-size: 100%;
  font-family: Georgia,"Bitstream Charter","Century Schoolbook L","Liberation Serif",Times,serif;
  margin: 16px;
  }
body.pourlivre {
  background-color: #efefef;
  /* Je choisis un fond encore un peu plus foncé
  si je mets le contenu dans une page plus étroite
  comme div.livre */
  }
.fondblanc {
  background-color: #ffffff;
  }
.fondgris {
  background-color: #efefef;
  }
p.bandeau {
  padding: 8px;
  background-color: #ffffff;
  clear: both;
  text-align: center;
  font-variant: small-caps;
  font-size: 1em;
  border-top: thin solid black;
  border-bottom: thin solid black;
  margin-bottom: 10px;
  }
div.bandeau {
  /* Les bandeaux habituels sont des p.bandeau,
  mais je peux vouloir en construire de plus complexes*/
  padding: 8px;
  background-color: #ffffff;
  text-align: center;
  font-variant: small-caps;
  font-size: 1em;
  border-top: thin solid black;
  border-bottom: thin solid black;
  }
a:link {
  text-decoration: none;
  color: #0011cc;
  }
a:visited {
  text-decoration: none;
  color: #992233;
  }
a:hover {
  text-decoration: underline;
  }
a:active {
  text-decoration: none;
  }
p.bandeau a {
  font-weight: normal;
  }
.h-1 {
  font-size: 1.25em;
  font-variant: small-caps;
  clear: both;
  }
.h0 {
  font-size: 1.875em;
  font-variant: small-caps;
  text-align: center;
  clear: both;
  }
h1, h2, h3 {
  page-break-after: avoid;
  text-align: left;
  }
h1 {
  font-size: 1.5em;
  font-variant: small-caps;
  font-weight: normal;
  clear: both;
  }
h2 {
  font-size: 1.25em;
  font-weight: bold;
  }
h3 {
  font-size: 1em;
  font-weight: bold;
  }
h4 {
  font-weight: normal;
  font-style: italic;
  text-align: left;
  }
.tm1 {
  clear: both;
  margin-bottom: 0px;
  font-weight: bold;
  }
.tm1 a{
  font-weight: bold;
  }
.tm2 {
  clear: both;
  margin-top: 0px;
  margin-bottom: 0px;
  text-indent: 30px;
  }
.tm3 {
  clear: both;
  margin-top: 0px;
  margin-bottom: 0px;
  text-indent: 60px;
  }
.texte {
  text-align: justify;
  /* Mes p.alinea sont déjà justifiés, 
  mais div.texte pourrait servir à justifier tout un texte utilisant d'autres p */
  }
.livre {
  background-color: #fafafa;
  /* Je choisis un fond légèrement moins éblouissant que le blanc pur */
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 750px;
  }
.centralign {
  text-align: center;
  }
.rightalign {
  text-align: right;
  }
.leftalign {
  text-align: left;
  }
.floatright {
  float: right;
  }
.floatleft {
  float: left;
  }
.NoteDroite {
  padding: 5px;
  background-color: #e6e6e6;
  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 4.5cm;
  float: right;
  clear: right;
  text-align: left;
  font-size: 0.9em;
  }
.NoteDroiteAlinea {
  padding: 5px;
  background-color: #e6e6e6;
  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 4.5cm;
  float: right;
  clear: right;
  text-align: left;
  text-indent: 30px;
  font-size: 0.9em;
  }
.NoteGauche {
  padding: 5px;
  background-color: #e6e6e6;
  margin-right: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 4.5cm;
  float: left;
  clear: left;
  text-align: left;
  font-size: 0.9em;
  }
.NoteGaucheAlinea {
  padding: 5px;
  background-color: #e6e6e6;
  margin-right: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 4.5cm;
  float: left;
  clear: left;
  text-align: left;
  text-indent: 30px;
  font-size: 0.9em;
  }
.NoteAlinea {
  text-indent: 30px;
  }
.NoteLarge {
  width: 30%;
  }
.NoteTresLarge {
  width: 50%;
  }
.RetraitNoteGauche {
  margin-left: 5cm;
  }
.RetraitNoteDroite {
  margin-right: 5cm;
  }
.clear {
  clear: both;
  }
.clearnone {
  clear: none;
  }
.chapeau {
  font-size: 1.1em;
  font-weight: bold;
  }
.intertitre {
  font-size: 1.2em;
  font-weight: bold;
  }
.question {
  font-weight: bold;
  }
.lettrine {
  font-size: 3em;
  font-weight: bold;
  float: left;
  vertical-align: top;
  }
.sepalinea {
  margin-bottom: 0px;
  text-align: justify;
  }
.firstalinea {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: justify;
  }
.alinea {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: justify;
  text-indent: 30px;
  }
.alineasep {
  margin-bottom: 0px;
  text-align: justify;
  text-indent: 30px;
  }
code {
  font-size: 90%;
  font-family: monospace;
  color: #772222;
  font-weight: bold;
  }
blockquote {
  border-left: 3px double #320000;
  margin-left: 30px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: .94em;
  color: #280500;
  }
blockquote.ital {
  margin: 0px;
  text-indent: 16px;
  font-style: italic;
  }
q.ital {
  font-style: italic;
  }
.inverse {
  font-style: normal;
  }
.ouvrage {
  font-style: italic;
  }
.italique {
  font-style: italic;
  }
.emphase {
  font-style: italic;
  }
.fluo {
  background-color: yellow;
  }
.gris {
  color: gray;
  }
.etranger {
  font-style: italic;
  }
.foreign {
  font-style: italic;
  }
.variable {
  font-style: italic;
  }
.petitescapitales {
  font-variant: small-caps;
  }
.small-caps {
  font-variant: small-caps;
  }
.smallcaps {
  font-variant: small-caps;
  }
.smaller {
  font-size: smaller;
  }
.pluspetit {
  font-size: smaller;
  }
.barre {
  text-decoration: line-through;
  }
.larger {
  font-size: larger;
  }
.plusgrand {
  font-size: larger;
  }
.double {
  font-size: 200%;
  }
.centpourcent {
  font-size: 100%;
  }
.gras {
  font-weight: bold;
  }
.rouge {
  color: red;
  }
.exthref {
  color: #117711;
  }
.appel {
  font-size: .8em;
  vertical-align: top;
  }
.appel:before {
  /* font-size: .8em; */
  vertical-align: top;
  content:" ["
  }
.appel:after {
  /* font-size: .8em; */
  vertical-align: top;
  content:"]"
  }
.call {
  font-size: .8em;
  vertical-align: top;
  }
.ordinal {
  font-size: 80%;
  vertical-align: top;
  }
.exposant {
  font-size: 80%;
  vertical-align: top;
  }
.indice {
  font-size: 80%;
  vertical-align: bottom;
  }
.texteNote {
  margin: 0px;
  font-size: .9em;
  }
ol.iii {
  list-style-type: lower-roman;
  }
ol.abc {
  list-style-type: lower-alpha;
  }
.top {
  vertical-align: top;
  }
.verticentre {
  vertical-align: middle;
  }
.bottomalign {
  vertical-align: bottom;
  }
.lignavant {
  border-top: thin black solid;
  }
.lignapres {
  border-bottom: thin black solid;
  }
.bordhaut {
  border-top: thin black solid;
  }
.bordbas {
  border-bottom: thin black solid;
  }
.borddroit {
  border-right: thin black solid;
  }
.bordgauche {
  border-left: thin black solid;
  }
.bord {
  border: thin black solid;
  }
.sansbord {
  border: none;
  }
.borddroitmedium {
  border-right: medium black solid;
  }
.bordgauchemedium {
  border-left: medium black solid;
  }
.bordmedium {
  border: medium black solid;
  }
.dashed {
  border: thin black dashed;
  }
.dotted {
  border: thin black dotted;
  }
.separated {
  margin-top: 20px;
  margin-bottom: 20px;
  }
.sepavant {
  margin-top: 20px;
  }
.sepapres {
  margin-bottom: 20px;
  }
.centre {
  margin-left: auto;
  margin-right: auto;
  /* Des marges automatiques ont pour effet de centrer
  certains éléments, comme les tables, mais pas d’autres.
  Je suppose qu'il faut une largeur définie, 
  inférieure à celle du contenant. C’est le cas d’une table,
  dont la largeur est déterminée au moins par le contenu.
  Au contraire une division a la largeur maximum disponible,
  donc les marges sont nulles par défaut. */
  }
.droite {
  margin-left: auto;
  }
.marges {
  margin: 10px;
  }
.sansmarges {
  margin: 0px;
  }
.sansmargeavant {
  margin-top: 0px;
  }
.sansmargeapres {
  margin-bottom: 0px;
  }
.padded {
  padding: 8px;
  }
.sanspad {
  padding: 0px;
  }
.pleinelargeur {
  width: 100%;
  }
.milargeur {
  width: 50%;
  }
.pourcent48 {
  width: 48%;
  }
.pourcent40 {
  width: 40%;
  }
.tierslargeur {
  width: 33%;
  }
.quartlargeur {
  width: 25%;
  }
table.cellpad tr th {
  padding: 10px;
  }
table.cellpad tr td {
  padding: 10px;
  }
table.colmarge tr th {
  /* Pour avoir une certaine séparation des textes entre colonnes
  surtout s’il n’y a pas de bordure. Voir aussi cellspace.*/
  padding-left: 10px;
  padding-right: 10px;
  }
table.colmarge tr td {
  padding-left: 10px;
  padding-right: 10px;
  }
table.cellspace {
  /* La technique suivante (cellspace) augmentera aussi les espaces entre lignes,
  mais semble ne marcher que s’il y a des bordures */
  border-spacing: 10px;
  }
table.centertd tr th {
  text-align: center;
  }
table.centertd tr td {
  text-align: center;
  }
table.grid tr th {
  border: thin black solid;
  }
table.grid tr td {
  border: thin black solid;
  }
table.collapse {
  border-collapse: collapse;
  }
th {
  text-align: center;
}
tbody.scrolltable {
  height: 500px; 
  overflow: auto;
}
